probe::scheduler.migrate
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.migrate — Task migrating across cpus

## Synopsis

    scheduler.migrate

## Values

`cpu_from`

  the original cpu

`cpu_to`

  the destination cpu

`pid`

  PID of the task being migrated

`task`

  the process that is being migrated

`name`

  name of the probe point

`priority`

  priority of the task being migrated

Prev | Up | Next
probe::scheduler.kthread_stop.return | Home | probe::scheduler.process_exit